2017-09-25 15:28 CEST

View Issue Details Jump to Notes ] Wiki ]
IDProjectCategoryView StatusLast Update
0003507Crossbow[All Projects] Generalpublic2017-08-08 13:15
Reporterretrogamer 
Assigned ToJOTDProject InfoCrossbow (Screen 7/Intelligent Games)
http://www.whdload.de/games/Crossbow.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionreopened 
Summary0003507: Screen turns black and freezes after the title screen on 68000 machines. Please
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Screen turns black and freezes after the title screen on 68000 machines.
Please is it possible to add the manual in the install package it's located here www.lemonamiga.com/games/docs.php?id=397
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.2
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0005698

retrogamer (reporter)

The readme file says the game manual is included but I can't find it?


http://www.lemonamiga.com/games/docs.php?id=397

I have downloaded Retroplays preinstalled version.



   

note ~0005699

retrogamer (reporter)

And quitkey for 68000 is still not working.

Do you think you can take a look at it?
+Notes

-Issue History
Date Modified Username Field Change
2016-08-04 22:32 administrator New Issue
2017-07-16 22:52 JOTD Assigned To => JOTD
2017-07-16 22:52 JOTD Status new => assigned
2017-08-04 07:49 JOTD Status assigned => closed
2017-08-04 07:49 JOTD Resolution open => fixed
2017-08-08 01:24 retrogamer Status closed => feedback
2017-08-08 01:24 retrogamer Resolution fixed => reopened
2017-08-08 01:24 retrogamer Note Added: 0005698
2017-08-08 13:11 retrogamer Note Added: 0005699
2017-08-08 13:11 retrogamer Status feedback => assigned
2017-08-08 13:15 JOTD Status assigned => closed
+Issue History